錯誤:在 Outlook 或生產力工具中「偵測到不受支援的 Webex 外掛程式版本」

錯誤:在 Outlook 或生產力工具 (PT) 中「偵測到不受支援的 Webex 外掛程式版本」

問題:錯誤訊息「偵測到不受支援的 Webex 外掛程式版本」。 這會影響 Microsoft Outlook 16.21 或更高版本,以及生產力工具 (PT) 33.6.x 和較低版本。

主要原因:在 Outlook 16.21 和更高版本上,Microsoft 停用了 PT 33.6.x 和較早版本。

解決方案:如果您使用 Outlook 16.21 或更高版本,請將桌面應用程式升級至 33.7 或更高版本,以避免此問題。

如果問題仍然存在,請聯絡技術支援人員:WBX162 - 如何聯絡 Webex 客戶服務或技術支援人員?

本文是否有幫助?